The Directory Server on the Fibre Channel fabric has changed.
Sources for this description
CircitorReviewed vendor MIB copies in Fujitsu ServerViewMIBdepot
OID reference
1.3.6.1.4.1.2935.1000.0.39
The Directory Server on the Fibre Channel fabric has changed.
Identification
{1 3 6 1 4 1 2935 1000 0 39}
Available source records contain 2 distinct definitions; some records may not include a definition.
fcDirectoryServerChangeEvent TRAP-TYPE
ENTERPRISE trapDefinition
VARIABLES
{
paTrapSequenceNumber,
paTime,
paProducer,
paEventClass,
paEventCode,
paSeq,
paEventVars
}
DESCRIPTION
"The Directory Server on the Fibre Channel fabric
has changed."
::= 39fcDirectoryServerChangeEvent TRAP-TYPE
ENTERPRISE trapDefinition
VARIABLES { paTrapSequenceNumber, paTime, paProducer, paEventClass,
paEventCode, paSeq, paEventVars }
-- STATUS mandatory
DESCRIPTION
"The Directory Server on the Fibre Channel fabric
has changed."
::= 39
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
The Directory Server on the Fibre Channel fabric has changed.
CircitorReviewed vendor MIB copies in Fujitsu ServerViewMIBdepot
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: unspecified.
Names: fcDirectoryServerChangeEvent
{
"smi_kind": "TRAP-TYPE",
"definition": [
"fcDirectoryServerChangeEvent",
"TRAP-TYPE",
"ENTERPRISE",
"trapDefinition",
"VARIABLES",
"{",
"paTrapSequenceNumber",
",",
"paTime",
",",
"paProducer",
",",
"paEventClass",
",",
"paEventCode",
",",
"paSeq",
",",
"paEventVars",
"}",
"DESCRIPTION",
"\"The Directory Server on the Fibre Channel fabric has changed.\"",
"::=",
"39"
],
"syntax_tree": [
[
"objectIdentifier",
[
"trapDefinition"
]
],
[
"VarTypes",
[
"paTrapSequenceNumber",
"paTime",
"paProducer",
"paEventClass",
"paEventCode",
"paSeq",
"paEventVars"
]
],
[
"DESCRIPTION",
"The Directory Server on the Fibre Channel fabric has changed."
],
null
]
}Module: SANMgrV1-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress', 'Gauge', 'enterprises', 'experimental'], 'RFC1213-MIB': ['DisplayString']}Module: SANMgrV1-MIB
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress', 'Gauge', 'enterprises', 'experimental'], 'RFC1213-MIB': ['DisplayString']}Module: SANMgrV2-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.
· Download ServerView MIB copy — SANMgrV1.mib (saved edition 1)Related source files and packages:
Registration